{
    "aspect_ratio": 1.2,
    "comment_count": 1,
    "created_at": "2020-01-07T23:45:46",
    "deletion_reason": null,
    "description": "Commission for \r\n@LightningDust6\r\n \r\nThank you so much for Commissioning me\r\n#brony #mlp #art #rainbowdash #lightingdust",
    "downvotes": 1,
    "duplicate_of": null,
    "faves": 58,
    "first_seen_at": "2020-01-07T23:45:46",
    "format": "jpg",
    "height": 3000,
    "hidden_from_users": false,
    "id": 2241484,
    "intensities": {
        "ne": 22.004746,
        "nw": 28.172419,
        "se": 20.885615,
        "sw": 22.021692
    },
    "mime_type": "image/jpeg",
    "name": "scraper-1578440746149903",
    "orig_sha512_hash": "00912fd7699d937f1f90598a0139c5cb364e4c5d8cb83d1fd8c57b7bb0850f8aadbde79590c9f987de6ccb57c84ecc5ff6406f8b64a5f868ecadcba4f70384f2",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/7/2241484.jpg",
        "large": "https://derpicdn.net/img/2020/1/7/2241484/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/7/2241484/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/7/2241484/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/7/2241484/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/7/2241484/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/7/2241484/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/7/2241484/thumb_tiny.jpg"
    },
    "score": 79,
    "sha512_hash": "7a0ee2867f7033dd52b226a6fb20abef66ecb48ca32ae2dd9d38a0a7bd4767364b5c158e16fdfe397fe4c677f763231845ed0a28a8bcd5e21861cca9d09a99df",
    "source_url": "https://twitter.com/HappyPenguinINK/status/1214694016782127104",
    "spoilered": false,
    "tag_count": 17,
    "tag_ids": [
        23269,
        25937,
        27141,
        33022,
        33029,
        33983,
        37319,
        39229,
        40482,
        43248,
        46450,
        47596,
        47695,
        144304,
        399830,
        487271,
        487272
    ],
    "tags": [
        "clothes",
        "duo",
        "female",
        "lighting",
        "lightning dust",
        "mare",
        "pegasus",
        "rainbow dash",
        "safe",
        "storm",
        "uniform",
        "wings",
        "wonderbolts uniform",
        "broken goggles",
        "washouts uniform",
        "artist:happypenguinink",
        "artist:happypenguin"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-05-19T07:41:23",
    "uploader": "Bajagryphon",
    "uploader_id": 429296,
    "upvotes": 80,
    "view_url": "https://derpicdn.net/img/view/2020/1/7/2241484__safe_artist-colon-happypenguin_artist-colon-happypenguinink_lightning+dust_rainbow+dash_pegasus_broken+goggles_clothes_duo_female_lighting_mare_storm_u.jpg",
    "width": 3600,
    "wilson_score": 0.9029184486543903
}
